
<section class="featured-products">
    <div class="container">
<div *ngFor="let product of products">
  

     <img [src]="product.imageUrl" alt="Product Image" width="200">
      <h2>{{ product.prodTitle }}</h2>
      <p>Description of Product 2.</p>
      <p>Description: {{ product.prodDesc }}</p>
      <span class="price">Price: {{ product.prodCost }}</span> 
      <button>Add to Cart</button>
    
  </div>
  </div>
</section>